.diferencial {text-align: justify; width: 60%; margin-left: 20%; font-size: 17px; font-family: helvetica; color: rgb(30,48,66);}

.textoini {text-align: justify; margin-top: 20px; width: 100%; margin-left: 00%; font-size: 17px; font-family: helvetica; color: rgb(30,48,66);}

.sup{float: left; height: 500px; border: none 1px; margin-bottom: 30px;display:flex;flex-direction: column; align-items:center; justify-content: center;}
.titulosoft{float: center;text-align: center; font-size: 28px; font-family: helvetica; color: rgb(23,49,89); font-weight: bold; margin-top: 20px;}
.icone {float: left;width: 45%; margin-left: 27.5%; margin-top: 10px; margin-bottom: 10px;}
.itens_soft{
	float: left; text-align: justify;margin-top: 30px;  font-size: 20px; font-family:helvetica; color: rgb(23,49,89); width: 500px; margin-left: 0%; border: none 1px; margin-bottom: 0px;
}
.obs{float: left; font-size: 12px; color: rgb(26,48,66); font-weight: 300; border: none 1px; margin-top: 5px;}
.inf{float: left; width: 50%; margin-left: 25%;}


.divsoft0 {float: left; width: 90%; padding: 0%; border-radius: 20px; border: none 1px; height: auto; margin-top:0px; margin-left: 5%;}
.texto1{float: left; text-align: center;margin-top: 10px;  font-size: 19px; font-family:helvetica; color: rgb(30,48,66); width: 100%; margin-left: 0%; border: none 1px; margin-bottom: 0px; font-weight:700;}
.texto2{float: left; text-align: justify;margin-top: 10px;  font-size: 17px; font-family:helvetica; color: rgb(30,48,66); width: 100%; margin-left: 0%; border: none 1px; margin-bottom: 0px;}
.texto3{font-size: 25px;}

.divsoft {float: left; width: 40%; padding: 2%; border-radius: 20px; border: none 1px; height: 650px; margin-top:80px;}
.divsoft1 {float: left; margin-left:5%; margin-top: 80px;}
.divsoft2 {float: left; margin-left: 10%; margin-top: 80px;}
.divsoft3 {float: left;  margin-left: 35%; margin-top: 80px;}

.botaosaiba {display: block; border-radius: 25px; border: none;  width: 100%; border-color: rgb(4, 104, 127); background-color: #ec8c34; height: 40px; margin-left: 0; color: white; font-size: 14pt; text-align: center; padding: 7px; font-family: helvetica; text-decoration: none; transition: background-color 0.15s, color 0.15s;}
.botaosaiba:hover {background-color: white; color: rgb(4, 104, 127); border-color: rgb(4, 104, 127); text-decoration: none;}
.linhasoft {float: left; width: 50%; height: 2px; margin-left: 25%; background-color: white; margin-top: 80px;}
.linhasoft0 {width: 40%; height: 2px; margin-top: 0px; margin-left: 30%; background-color: rgb(4, 104, 127);}
.linhasoft2 {display: none;}
.linhalactas {display: none;}
.linhaovinos {display: none;}
	
.pg1_container{
	display: flex;
	align-items: center;
	justify-content: center;
	margin-top: 55px;
	width: 100%;
	height: 800px;
}
.image_container{
	width: 50%;
	display: flex;
	align-items: center;
	justify-content: center;
	height: 100%;
	position: relative;
}
.image_container img{
	width: 53rem;
	height: 47rem;
}
.pecuaria_description_container{
	width: 50%;
	display: flex;
	flex-direction: column;
	align-items: center;
	justify-content: center;
}
.pecuaria_description{
	width: 100%;
	display: flex;
	flex-direction: column;
	align-items: flex-start;
	justify-content: center;
	height: 600px;
}
.pecuaria_description hr{
	color: #173159;
	background-color: #173159;
	border: none;
	margin-top: 15px;
	margin-bottom: 20px;
	width: 83.9%;
	margin-left: 0px;
}
.pecuaria_title{
	font-family: helvetica;
	display: block;
	margin: -15px auto 0px auto;
	color: #173159;
	font-size: 8rem; /*80px*/
	line-height: 7rem;
	margin-bottom: 0;
}
.pecuaria_sub_title{
	color: #173159;
	font-size: 20px;
	letter-spacing: 7px;
	width: 100%;
	margin-top: 0;
	color: #034a88;
}
.img_dom{
	width: 100%;
    display: flex;
    align-items: center;
    justify-content: center;
	background-image: url("../img/imagem3.webp");


}
.image_container img{
	margin-left: 70px;
}
.space{
	margin-right: 20px;
}
.light_color{
	color:  #3372B9;
}
.description_paragraph{
	color: #173159;
	font-size: 25px;
	width: 65%;
	text-align: center;
	display: block; 
	margin: 15px 0px 0px 65px;
}
.soft_title{
	display:flex;
	margin-top: 30px;
	color: #3372B9;
	justify-content: center;
	margin-bottom: -20px;
	font-weight: 700;
}

.img_resp{
	margin-top: 10px;
	width: 320px;
	height: 300px;
}

@media screen and (min-width: 300px) and (max-width: 600px) 
{
	.diferencial {width: 90%; margin-left: 5%;}
	.linhasoft {width: 80%; margin-left: 10%;}
	.linhasoft0 {width: 80%; margin-left: 10%; }
	.divsoft {width: 90%;  margin-left: 5%; padding: 10px; border-radius: 20px; border-style: none; height: auto; margin-top: 80px;}
	.linhasoft2 {display: block;}
	.linhalactas {display: none;}
	.linhaovinos {display: none;}
}
@media screen and (min-width: 750px) and (max-width: 768px)
{
	#soft-margin{margin-top: 150px;}
}
@media screen and (min-width: 601px) and (max-width: 768px) 
{
	.diferencial {width: 75%; margin-left: 12.5%;}
	.linhasoft {width: 80%; margin-left: 10%;}
	.linhasoft0 {width: 80%; margin-left: 10%;}
	.divsoft {width: 70%;  margin-left: 15%; padding: 10px; border-radius: 20px; border-style: none; height: auto; margin-top: 80px;}
	.linhasoft2 {display: block;}
	.linhalactas {display: none;}
	.linhaovinos {display: none;}
}
@media screen and (min-width: 700px) and (max-width: 900px) 
{
	.image_container{
		display: none !important;
	}
	.pg1_container{
		flex-direction: column;
		align-items: center;
		justify-content: flex-start;
		height: 660PX !important;
		margin-bottom: -60px;
	}
	.pecuaria_description_container{
		width: 100% !important;
		text-align: center;
		padding-left: 0px !important;
		
		margin-top: 100px;
	}
	.pecuaria_description{
		display: flex;
		align-items: center;
		justify-content: center;
		flex-direction: column;
	}
	.pecuaria_description hr{
		display: block;
		margin-left: auto !important;
		margin-right: auto !important;
		width: 90% !important;
		padding: 0px !important;
	}
}
@media screen and (min-width: 700px) and (max-width: 920px) 
{	
	.divsoft{width: 60%;  margin-left: 20%; padding: 10px; border-radius: 20px; border-style: none; height: auto; margin-top: 80px;}
	.linhasoft {width: 80%; margin-left: 10%;}
	.linhasoft2 {display: block;}
	.linhalactas {display: none;}
	.pg1_container{margin-top: 85px !important;}
}
@media screen and (min-width: 769px) and (max-width: 1028px) 
{
	.diferencial {width: 70%; margin-left: 15%;}
	.linhasoft0 {width: 80%; margin-left: 10%; }
}
@media screen and (min-width: 769px) and (max-width: 920px) 
{
	.linhaovinos {display: none;}
}
@media screen and (min-width: 921px) and (max-width: 1110px) 
{
	.linhalactas {display: block;}
}	
@media screen and (min-width: 958px) and (max-width: 1110px) 
{
	.linhaovinos {display: block;}
}

@media screen and (max-width: 700px){
	.pg1_container{
		width: 100%;
		height: 800px;
		display: flex;
		flex-direction: column;
		align-items: center;
		justify-content: flex-start;
		margin-bottom: 100px;
	}
	.image_container{
		display: none;
	}
	.pecuaria_description_container{
		width: 90%;
		height: 100%;
		display: flex;
		flex-direction: column;
		align-items: center;
		justify-content: flex-start;
		margin-top: 60px;
	}
	.pecuaria_description{
		width: 100%;
		height: 100%;
		display: flex;
		flex-direction: column;
		justify-content: space-between;
		align-items: center;
		margin-right: 0px !important;
	}
	.pecuaria_description hr{
		display: block;
		margin-left: auto !important;
		margin-right: auto !important;
		width: 90% !important;
		padding: 0px !important;
	}
	.pecuaria_title{
		width: 100%;
		font-size: 32px;
		line-height: 32px;
		margin-bottom: 0;
		margin-top: 20px !important;
		text-align: center;
		margin-top: 50px;
	}
	.pecuaria_sub_title{
		margin: 10px 0 !important;
		text-align: justify;
		letter-spacing: 4px;
		line-height: 24px;
	}
	.description_paragraph{
		font-size: 25px;
		text-align: center;
		text-align: justify;
		margin-bottom: 0px;
		margin-top: 30px;
		margin-left: 0px;
	}
	.linhasoft0{
		margin-top: 30px;
	}
	.soft_title{
		text-align: center;
		margin-bottom: 30px;
	}
	.linhasoft{
		margin: 30px;
	}
	.divsoft, .divsoft1{
		width: 90%;
		margin-left: 5%;
		padding: 10px;
		border-radius: 20px;
		border-style: none;
		height: auto;
		margin-top: 80px;
	}
	.sup{
		float: left;
		height: 480px;
		border: none 1px;
		width: 100%;
		height: 100%;
		display: block;
		margin-bottom: 30px;
	}
	.itens_soft{
		width: 100%;
		text-align: justify;
	}
	.icone {
		float: left;
		width: 45%;
		margin-left: 27.5%;
		margin-top: 10px;
	}
	.divsoft{
		display: flex;
		flex-direction: column;
		margin-top: 0px;
	}
}
@media screen and (max-width: 400px){
	.pg1_container {
		margin-bottom: 210px !important;
	}
	.pecuaria_sub_title{
		letter-spacing: 0px;
	}
	.img_resp{
		width: 267px;
		height: 250px;
	}
}

@media screen and (min-width: 1400px) and (max-width: 1780px){
	.pecuaria_sub_title{
		letter-spacing: 7.6px;
	}
}

@media screen and (min-width: 1800px){
	.pecuaria_sub_title{
		letter-spacing: 15px;
	}
}

@media screen and (min-width: 901px) and (max-width: 1200px) {
	#img_1{
		width: 37rem !important;
		height: 32rem !important;
	}
}

@media screen and (max-width: 330px){
	.pecuaria_description_container {
		margin-top: 20px !important;
	}
}